/*
	==[DOCUMENT INFORMATION]==
	Last Updated: September 1, 2013 @ 12:48 PST
	Last Editor : Kyle Mecklem
	Copyright: General Public License v3.0
	
	==[GLOSSARY]==
	%g Glossary
	%u Universal
	%w Widths
	%h Heights
	%l Left (Alignment)
	%t Top (Alignment)
*/

/*
	==================================================
	Region: Universal
	Keyword: %u
	Comments: None
	==================================================
*/
.grid_framework
{
  padding: 10px;
  margin: 0 auto;
  position:relative;
}
body.grid_24 .grid_framework {
	width: 1420px;
	}
body.grid_18 .grid_framework {
	width: 1060px;
	}
body.grid_16 .grid_framework {
	width: 940px;
	}
body.grid_12 .grid_framework {
	width: 700px;
	}
body.grid_6 .grid_framework {
	width: 340px;
	}
.grid_framework > div
{
  position: relative;
	}
body.showgridx, body.showgridy {
	background-color:#050;
	}
body.showgridx .grid_framework {
	background: transparent url(/openadventure/images/gridx.gif) repeat top left;
	}
body.showgridy .grid_framework {
	background: transparent url(/openadventure/images/gridy.gif) repeat top left;
	}
.col_1,.col_2,.col_3,.col_4,.col_5,.col_6,.col_7,.col_8,.col_9,.col_10,.col_11,.col_12,.col_13,.col_14,.col_15,.col_16,.col_17,.col_18,.col_19,.col_20,.col_21,.col_22,.col_23,.col_24,
.row_1,.row_2,.row_3,.row_4,.row_5,.row_6,.row_7,.row_8,.row_9,.row_10,.row_11,.row_12,.row_13,.row_14,.row_15,.row_16,.row_17,.row_18,.row_19,.row_20,.row_21,.row_22,.row_23,.row_24
{
  position: absolute;
}
.rel
{
  position: relative !important;
  top:0 !important;
  margin-bottom: 20px;
}
img.rel
{
  margin-bottom: 15px;
}

.padded
{
  padding:10px;
}

.last_child
{
  margin-bottom:0;
}

/*
	==================================================
	Region: Universal (Widths)
	Keyword: %w
	Comments: Can support 6-24 columns
	==================================================
*/
.width_1
{
  width: 40px;
}
.width_2
{
  width: 100px;
}
.width_3
{
  width: 160px;
}
.width_4
{
  width: 220px;
}
.width_5
{
  width: 280px;
}
.width_6
{
  width: 340px;
}
.width_7
{
  width: 400px;
}
.width_8
{
  width: 460px;
}
.width_9
{
  width: 520px;
}
.width_10
{
  width: 580px;
}
.width_11
{
  width: 640px;
}
.width_12
{
  width: 700px;
}
.width_13
{
  width: 760px;
}
.width_14
{
  width: 820px;
}
.width_15
{
  width: 880px;
}
.width_16
{
  width: 940px;
}
.width_17
{
  width: 1000px;
}
.width_18
{
  width: 1060px;
}
.width_19
{
  width: 1120px;
}
.width_20
{
  width: 1180px;
}
.width_21
{
  width: 1240px;
}
.width_22
{
  width: 1300px;
}
.width_23
{
  width: 1360px;
}
.width_24
{
  width: 1420px;
}

/*
	==================================================
	Region: Universal (Heights)
	Keyword: %h
	Comments: Can support 1 to 24 rows
	==================================================
*/
.height_1
{
  height: 40px;
}
.height_2
{
  height: 100px;
}
.height_3
{
  height: 160px;
}
.height_4
{
  height: 220px;
}
.height_5
{
  height: 280px;
}
.height_6
{
  height: 340px;
}
.height_7
{
  height: 400px;
}
.height_8
{
  height: 460px;
}
.height_9
{
  height: 520px;
}
.height_10
{
  height: 580px;
}
.height_11
{
  height: 640px;
}
.height_12
{
  height: 700px;
}
.height_13
{
  height: 760px;
}
.height_14
{
  height: 820px;
}
.height_15
{
  height: 880px;
}
.height_16
{
  height: 940px;
}
.height_17
{
  height: 1000px;
}
.height_18
{
  height: 1060px;
}
.height_19
{
  height: 1120px;
}
.height_20
{
  height: 1180px;
}
.height_21
{
  height: 1240px;
}
.height_22
{
  height: 1300px;
}
.height_23
{
  height: 1360px;
}
.height_24
{
  height: 1420px;
}

/*
	==================================================
	Region: Universal (Left Alignment)
	Keyword: %l
	Comments: Can support 6-24 columns
	==================================================
*/
.col_1
{
  left: 0;
}
.col_2
{
  left: 60px;
}
.col_3
{
  left: 120px;
}
.col_4
{
  left: 180px;
}
.col_5
{
  left: 240px;
}
.col_6
{
  left: 300px;
}
.col_7
{
  left: 360px;
}
.col_8
{
  left: 420px;
}
.col_9
{
  left: 480px;
}
.col_10
{
  left: 540px;
}
.col_11
{
  left: 600px;
}
.col_12
{
  left: 660px;
}
.col_13
{
  left: 720px;
}
.col_14
{
  left: 780px;
}
.col_15
{
  left: 840px;
}
.col_16
{
  left: 900px;
}
.col_17
{
  left: 960px;
}
.col_18
{
  left: 1020px;
}
.col_19
{
  left: 1080px;
}
.col_20
{
  left: 1140px;
}
.col_21
{
  left: 1200px;
}
.col_22
{
  left: 1260px;
}
.col_23
{
  left: 1320px;
}
.col_24
{
  left: 1380px;
}

/*
	==================================================
	Region: Universal (Top Alignment)
	Keyword: %t
	Comments: Can support 6-24 rows
	==================================================
*/
.row_1
{
  top: 0;
}
.row_2
{
  top: 60px;
}
.row_3
{
  top: 120px;
}
.row_4
{
  top: 180px;
}
.row_5
{
  top: 240px;
}
.row_6
{
  top: 300px;
}
.row_7
{
  top: 360px;
}
.row_8
{
  top: 420px;
}
.row_9
{
  top: 480px;
}
.row_10
{
  top: 540px;
}
.row_11
{
  top: 600px;
}
.row_12
{
  top: 660px;
}
.row_13
{
  top: 720px;
}
.row_14
{
  top: 780px;
}
.row_15
{
  top: 840px;
}
.row_16
{
  top: 900px;
}
.row_17
{
  top: 960px;
}
.row_18
{
  top: 1020px;
}
.row_19
{
  top: 1080px;
}
.row_20
{
  top: 1140px;
}
.row_21
{
  top: 1200px;
}
.row_22
{
  top: 1260px;
}
.row_23
{
  top: 1320px;
}
.row_24
{
  top: 1380px;
}
